Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Web and WebWorks Development

Reply
Developer
Posts: 482
Registered: ‎10-24-2008
My Device: 9300
My Carrier: AT&T

Widgets and the BlackBerry OS version

Besides building widgets, I'm also partially in charge of managing devices around the company. I've been dealing with variations on the phone OS and how my widgets act on these.

 

My question, is there a prefered available OS I should have? I know the "latest is the greatest" mindset will probably apply, but any insight would be helpful. Is there a certain OS level I should shoot for that will get me through a smooth release?

 

Right now I have a couple of 9700's @ 5.0.0.442  and a couple @ 5.0.0.536. I'm planning on moving mine to 5.0.0.586

 

We also have a couple 8530s. One is at 4.6 and the rest are at some level of OS 5 (not sure the exact).

_________________________________________
www.jasonmace.com/blackberry